Mon, 17 May 2021 22:07:54 UTC

Information for RPM compat-openssl10-1:1.0.2j-9.fc27.aarch64.rpm

ID11020755
Namecompat-openssl10
Version1.0.2j
Release9.fc27
Epoch1
Archaarch64
SummaryCompatibility version of the OpenSSL library
DescriptionThe OpenSSL toolkit provides support for secure communications between machines. This version of OpenSSL package contains only the libraries and is provided for compatibility with previous releases and software that does not support compilation with OpenSSL-1.1.
Build Time2017-08-21 11:38:47 GMT
Size935,620
123a65aec129d85b17d48b073c029b30
LicenseOpenSSL
Buildrootf27-build-9619716-778157
Provides
compat-openssl10 = 1:1.0.2j-9.fc27
compat-openssl10(aarch-64) = 1:1.0.2j-9.fc27
libcrypto.so.10()(64bit)
libcrypto.so.10(OPENSSL_1.0.1)(64bit)
libcrypto.so.10(OPENSSL_1.0.1_EC)(64bit)
libcrypto.so.10(OPENSSL_1.0.2)(64bit)
libcrypto.so.10(libcrypto.so.10)(64bit)
libssl.so.10()(64bit)
libssl.so.10(OPENSSL_1.0.1)(64bit)
libssl.so.10(OPENSSL_1.0.1_EC)(64bit)
libssl.so.10(OPENSSL_1.0.2)(64bit)
libssl.so.10(libssl.so.10)(64bit)
Obsoletes No Obsoletes
Conflicts
openssl < 1:1.1.0
openssl-libs < 1:1.1.0
Requires
/sbin/ldconfig
/sbin/ldconfig
coreutils
crypto-policies
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcrypto.so.10()(64bit)
libcrypto.so.10(OPENSSL_1.0.1_EC)(64bit)
libcrypto.so.10(libcrypto.so.10)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.17)(64bit)
libz.so.1()(64bit)
make
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 20 of 20
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/190
/usr/lib/.build-id/19/dbb327f4f0a913e052b2c21e5fb1d8cfae2b7341
/usr/lib/.build-id/820
/usr/lib/.build-id/82/890752e002a0491986268f39d23b3df54e3fb238
/usr/lib64/.libcrypto.so.1.0.2j.hmac65
/usr/lib64/.libcrypto.so.10.hmac25
/usr/lib64/.libssl.so.1.0.2j.hmac65
/usr/lib64/.libssl.so.10.hmac22
/usr/lib64/libcrypto.so.1.0.2j2,181,376
/usr/lib64/libcrypto.so.1019
/usr/lib64/libssl.so.1.0.2j489,200
/usr/lib64/libssl.so.1016
/usr/share/doc/compat-openssl100
/usr/share/doc/compat-openssl10/FAQ84
/usr/share/doc/compat-openssl10/NEWS34,218
/usr/share/doc/compat-openssl10/README6,320
/usr/share/doc/compat-openssl10/README.FIPS2,882
/usr/share/licenses/compat-openssl100
/usr/share/licenses/compat-openssl10/LICENSE6,279
Component of
Page:
1 through 50 of 25562 >>>
Buildroot descending sort Created State
f27-build-10520200-814159 2017-11-15 15:40:49 expired
f27-build-10520076-814159 2017-11-15 15:17:06 expired
f27-build-10520058-814159 2017-11-15 15:14:45 expired
f27-build-10520035-814159 2017-11-15 15:13:31 expired
f27-build-10519987-814159 2017-11-15 15:05:04 expired
f27-build-10519940-814128 2017-11-15 15:01:19 expired
f27-build-10519829-814128 2017-11-15 14:45:15 expired
f27-build-10519802-814128 2017-11-15 14:43:14 expired
f27-build-10519724-814128 2017-11-15 14:29:06 expired
f27-build-10519702-814128 2017-11-15 14:25:23 expired
f27-build-10519417-814128 2017-11-15 14:02:10 expired
f27-build-10519366-814128 2017-11-15 13:59:32 expired
f27-build-10519201-814128 2017-11-15 13:48:10 expired
f27-build-10519167-814128 2017-11-15 13:47:00 expired
f27-build-10519056-814128 2017-11-15 13:39:24 expired
f27-build-10518851-814043 2017-11-15 13:21:21 expired
f27-build-10518822-814043 2017-11-15 13:17:54 expired
f27-build-10518800-814043 2017-11-15 13:15:14 expired
f27-build-10518707-814043 2017-11-15 12:59:29 expired
f27-build-10518703-814043 2017-11-15 12:58:37 expired
f27-build-10518531-814043 2017-11-15 12:47:55 expired
f27-build-10518417-814043 2017-11-15 12:37:01 expired
f27-build-10518382-814043 2017-11-15 12:34:41 expired
f27-build-10518164-814043 2017-11-15 12:18:10 expired
f27-build-10518144-814043 2017-11-15 12:15:58 expired
f27-build-10517833-814043 2017-11-15 11:47:58 expired
f27-build-10517541-814043 2017-11-15 11:18:38 expired
f27-build-10516938-813957 2017-11-15 10:48:16 expired
f27-build-10516881-813957 2017-11-15 10:38:05 expired
f27-build-10516832-813957 2017-11-15 10:34:40 expired
f27-build-10516573-813957 2017-11-15 10:18:44 expired
f27-build-10516501-813957 2017-11-15 10:12:23 expired
f27-build-10516189-813957 2017-11-15 09:48:29 expired
f27-build-10516147-813957 2017-11-15 09:46:10 expired
f27-build-10516095-813957 2017-11-15 09:43:34 expired
f27-build-10515815-813957 2017-11-15 09:22:45 expired
f27-build-10515794-813957 2017-11-15 09:22:01 expired
f27-build-10515761-813957 2017-11-15 09:19:35 expired
f27-build-10515744-813957 2017-11-15 09:18:35 expired
f27-build-10515673-813957 2017-11-15 09:13:55 expired
f27-build-10515659-813957 2017-11-15 09:13:13 expired
f27-build-10515620-813957 2017-11-15 09:07:45 expired
f27-build-10515446-813957 2017-11-15 08:48:08 expired
f27-build-10515186-813957 2017-11-15 08:21:31 expired
f27-build-10515010-813957 2017-11-15 08:00:40 expired
f27-build-10514984-813957 2017-11-15 07:58:45 expired
f27-build-10514896-813957 2017-11-15 07:52:34 expired
f27-build-10514839-813957 2017-11-15 07:47:45 expired
f27-build-10514753-813914 2017-11-15 07:39:21 expired
f27-build-10514739-813914 2017-11-15 07:38:44 expired